*{
margin:0;
padding:0;
box-sizing:border-box;
}

body{
background:#050505;
color:#fff;
font-family:Arial;
}

header{
display:flex;
justify-content:space-between;
align-items:center;
padding:30px 80px;
}

.logo{
font-size:40px;
font-family:Cinzel;
color:#d4af37;
}

.logo span{
display:block;
font-size:12px;
letter-spacing:4px;
}

nav a{
margin-left:25px;
text-decoration:none;
color:white;
}

.hero{
display:flex;
justify-content:space-between;
align-items:center;
padding:50px 80px;
min-height:80vh;
}

.left{
width:50%;
}

.left h1{
font-size:110px;
font-family:Cinzel;
line-height:100px;
}

.tagline{
margin-top:30px;
font-size:24px;
letter-spacing:2px;
}

.desc{
margin-top:20px;
font-size:18px;
color:#ccc;
line-height:30px;
}

.btn{
display:inline-block;
margin-top:30px;
padding:15px 40px;
border:1px solid #d4af37;
color:#d4af37;
text-decoration:none;
}

.right img{
width:500px;
filter:drop-shadow(0 0 40px #d4af37);
animation:float 4s infinite;
}

@keyframes float{
50%{
transform:translateY(-20px);
}
}

.countdown-section{
text-align:center;
padding:60px;
}

.countdown{
display:flex;
justify-content:center;
gap:20px;
margin-top:30px;
}

.box{
border:1px solid #d4af37;
padding:30px;
width:140px;
}

.box span{
font-size:50px;
color:#d4af37;
}

.subscribe{
padding:80px;
text-align:center;
}

.form{
margin-top:30px;
}

.form input{
padding:18px;
width:350px;
}

.form button{
padding:18px 35px;
background:#d4af37;
border:none;
cursor:pointer;
}

.features{
display:grid;
grid-template-columns:repeat(4,1fr);
gap:20px;
padding:80px;
}

.feature{
border:1px solid #333;
padding:40px;
text-align:center;
}

footer{
padding:30px;
text-align:center;
border-top:1px solid #222;
}